---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "13"
  version: 8080020230809070307
  context: 9edba152
  arch: s390x
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/13/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: bce7504f7c256abc477cd91a0f8cdcc326434f64
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: ccfa5e9201d388c598a4331a76e3352ad4c1e8ea
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 8980218747d8dfbb6de4c6a929122dbf904689b7
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgresql:
        rationale: Module API.
        ref: 7a2417b30b6069471413a247074d9ef513fac576
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.6-3.module_el8.6.0+3095+ee60d910.s390x
    - pg_repack-0:1.4.6-3.module_el8.6.0+3095+ee60d910.src
    - pg_repack-debuginfo-0:1.4.6-3.module_el8.6.0+3095+ee60d910.s390x
    - pg_repack-debugsource-0:1.4.6-3.module_el8.6.0+3095+ee60d910.s390x
    - pgaudit-0:1.5.0-1.module_el8.6.0+3095+ee60d910.s390x
    - pgaudit-0:1.5.0-1.module_el8.6.0+3095+ee60d910.src
    - pgaudit-debuginfo-0:1.5.0-1.module_el8.6.0+3095+ee60d910.s390x
    - pgaudit-debugsource-0:1.5.0-1.module_el8.6.0+3095+ee60d910.s390x
    - postgres-decoderbufs-0:0.10.0-2.module_el8.6.0+3095+ee60d910.s390x
    - postgres-decoderbufs-0:0.10.0-2.module_el8.6.0+3095+ee60d910.src
    - postgres-decoderbufs-debuginfo-0:0.10.0-2.module_el8.6.0+3095+ee60d910.s390x
    - postgres-decoderbufs-debugsource-0:0.10.0-2.module_el8.6.0+3095+ee60d910.s390x
    - postgresql-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-0:13.11-1.module_el8.8.0+3598+f546a1f4.src
    - postgresql-contrib-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-contrib-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-debugsource-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-docs-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-docs-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-plperl-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-plperl-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-plpython3-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-plpython3-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-pltcl-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-pltcl-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-server-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-server-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-server-devel-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-server-devel-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-static-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-test-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-test-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-test-rpm-macros-0:13.11-1.module_el8.8.0+3598+f546a1f4.noarch
    - postgresql-upgrade-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-upgrade-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-upgrade-devel-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
    - postgresql-upgrade-devel-debuginfo-0:13.11-1.module_el8.8.0+3598+f546a1f4.s390x
...
---
document: modulemd
version: 2
data:
  name: postgresql-devel
  stream: "13"
  version: 8080020230809070307
  context: 9edba152
  arch: s390x
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      postgresql: [13]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/13/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: bce7504f7c256abc477cd91a0f8cdcc326434f64
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: ccfa5e9201d388c598a4331a76e3352ad4c1e8ea
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 8980218747d8dfbb6de4c6a929122dbf904689b7
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgresql:
        rationale: Module API.
        ref: 7a2417b30b6069471413a247074d9ef513fac576
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
